
Application: gvSIG desktop - gvSIG bugs #5434
[PG] Dialogos de busqueda de atributos no busca por etiqueta y nombre
09/05/2020 07:10 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#2 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#3 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#4 - 07/26/2023 12:55 PM - Francisco Díaz Carsí
- gvSIG build set to 3325
- gvSIG version changed from 2.5.1 to 2.6.0

Estos diálogos buscan sobre el contenido que se ve en la lista, si se ha seleccionado que solo se vea el nombre del campo, solo buscará sobre el
nombre del campo, y lo mismo con el de la etiqueta, pero si se han seleccionado que se vean los dos (etiqueta y nombre) buscará por ambos.

#5 - 08/03/2023 02:26 PM - Álvaro Anguix
- Status changed from New to Outdated

#6 - 09/06/2023 12:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
